# _finddata_t Struct Reference

`#include <OgreSearchOps.h>`

List of all members.

## Public Attributes

char * | name
int | attrib
unsigned long | size

## Detailed Description

Definition at line 49 of file OgreSearchOps.h.

## Member Data Documentation

int _finddata_t::attrib

Definition at line 52 of file OgreSearchOps.h.

char* _finddata_t::name

Definition at line 51 of file OgreSearchOps.h.

unsigned long _finddata_t::size

Definition at line 53 of file OgreSearchOps.h.

The documentation for this struct was generated from the following file:

- OgreSearchOps.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:53